Subject: [Qemu-devel] [PATCH] QEMU: ARM: boot: Load kernel at an Image friendly address

From: [email-masked] (Christopher Covington)
Date: Wed, 02 Apr 2014 11:04:21 -0400

[On 04/02/2014 08:47 AM, Peter Maydell wrote:
> On 2 April 2014 13:11, Peter Crosthwaite <[email-masked]> wrote:
>> Like others, I have been carrying this change locally. Good to see it up!
> 
> Why are you all booting raw Images anyway (just out of curiosity)? All my
> test cases boot either a zImage or a uImage, or occasionally a full SD card
> image, or I'd have noticed this earlier...

I do it in part for uniformity with arm64 kernels.

Christopher

-- 
Employee of Qualcomm Innovation Center, Inc.
Qualcomm Innovation Center, Inc. is a member of Code Aurora Forum,
hosted by the Linux Foundation.